## rust-cairo-sys-rs 0.21.5

=== debian/changelog ===
rust-cairo-sys-rs (0.21.5-1) unstable; urgency=medium

  * Team upload
  * Package cairo-sys-rs 0.21.5 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 8 Dec 2025 15:12:07 -0500
