=== debian/control ===
Source: rust-cairo-sys-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libcairo2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cairo-sys-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cairo-sys-rs
Homepage: https://gtk-rs.org/
X-Cargo-Crate: cairo-sys-rs

Package: librust-cairo-sys-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.21+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-7+default-dev,
 librust-x11-2+default-dev (>= 2.16-~~),
 librust-x11-2+xlib-dev (>= 2.16-~~),
 libcairo2-dev
Provides:
 librust-cairo-sys-rs+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs+freetype-dev (= ${binary:Version}),
 librust-cairo-sys-rs+glib-sys-dev (= ${binary:Version}),
 librust-cairo-sys-rs+pdf-dev (= ${binary:Version}),
 librust-cairo-sys-rs+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs+ps-dev (= ${binary:Version}),
 librust-cairo-sys-rs+quartz-surface-dev (= ${binary:Version}),
 librust-cairo-sys-rs+script-dev (= ${binary:Version}),
 librust-cairo-sys-rs+svg-dev (= ${binary:Version}),
 librust-cairo-sys-rs+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs+v1-16-dev (= ${binary:Version}),
 librust-cairo-sys-rs+v1-18-dev (= ${binary:Version}),
 librust-cairo-sys-rs+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs+xlib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+freetype-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+glib-sys-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+pdf-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+ps-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+quartz-surface-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+script-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+svg-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+v1-16-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+v1-18-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0+xlib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+freetype-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+glib-sys-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+pdf-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+ps-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+quartz-surface-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+script-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+svg-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+v1-16-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+v1-18-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21+xlib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+default-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+freetype-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+glib-sys-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+pdf-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+png-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+ps-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+quartz-surface-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+script-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+svg-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+use-glib-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+v1-16-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+v1-18-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+x11-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+xcb-dev (= ${binary:Version}),
 librust-cairo-sys-rs-0.21.5+xlib-dev (= ${binary:Version})
Description: FFI bindings to libcairo - Rust source code
 Source code for Debianized Rust crate "cairo-sys-rs"
